@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600|Roboto+Condensed:300,400,400i,700');
/* General */
body {
	font-family: 'Poppins', Tahoma, Geneva, sans-serif /*{Global | body-font-family}*/;
	font-size: 14px /*{Global | body-font-size}*/;
	color: #544741 /*{Global | body-font-colour}*/;
	background-color: rgba(255, 255, 255, 0) /*{Global | body-background-colour}*/;
}
a {
	color: #54473F /*{Global | link-text-colour}*/;
}
a:hover,
a:focus {
	color: #54473F /*{Global | link-text-hover-colour}*/;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	/* color: #888888 {Global | headers-colour}; */
	font-family: 'Lora', serif !important
}
h1, .h1 {
	font-size: 40px /*{Global | header-1-font-size}*/;
}
h2, .h2 {
	font-size: 24px /*{Global | header-2-font-size}*/;
	text-transform: uppercase;
	font-weight: 300;
}
h3, .h3 {
	font-size: 18px /*{Global | header-3-font-size}*/;
}
h4, .h4 {
	font-size: 16px /*{Global | header-4-font-size}*/;
}
h5, .h5 {
	font-size: 14px /*{Global | header-5-font-size}*/;
}
/* Buttons */
/* Default */
.btn-default {
	color: #333333 /*{Default colour style | btn-default-text-colour}*/;
	background-color: #ffffff /*{Default colour style | btn-default-bg-colour}*/;
	border-color: #cccccc /*{Default colour style | btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{Default colour style | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{Default colour style | btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{Default colour style | btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{Default colour style | btn-default-bg-colour}*/;
	border-color: #cccccc /*{Default colour style | btn-default-border-colour}*/;
}
.label-default {
	background-color: #eeeeee /*{Default colour style | label-default-bg}*/;
	color: #888888 /*{Default colour style | label-default-text-colour}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{Default colour style | label-default-bg-hover}*/;
}
/* Primary */
.btn-primary {
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
	background-color: #544741 /*{Primary colour style | btn-primary-bg-colour}*/;
	border-color: #544741 /*{Primary colour style | btn-primary-bg-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{Primary colour style | btn-primary-text-colour-hover}*/;
	background-color: #746457 /*{Primary colour style | btn-primary-bg-colour-hover}*/;
	border-color: #746457 /*{Primary colour style | btn-primary-bg-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #b79c2c /*{Primary colour style | btn-primary-bg-colour-hover}*/;
	border-color: #b79c2c /*{Primary colour style | btn-primary-bg-colour-hover}*/;
}
.label-primary {
	background-color: #428bca /*{Primary colour style | label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{Primary colour style | label-primary-bg-hover}*/;
}
/* Warning */
.btn-warning {
	color: #ffffff /*{Warning colour style | btn-warning-text-colour}*/;
	background-color: #b391c7 /*{Warning colour style | btn-warning-bg-colour}*/;
	border-color: #b391c7 /*{Warning colour style | btn-warning-bg-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{Warning colour style | btn-warning-text-colour-hover}*/;
	background-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
	border-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
	border-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
}
.label-warning {
	background-color: #b391c7 /*{Warning colour style | label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #9c6fb6 /*{Warning colour style | label-warning-bg-hover}*/;
}
/* Danger*/
.btn-danger {
	color: #ffffff /*{Danger colour style | btn-danger-text-colour}*/;
	background-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
	border-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{Danger colour style | btn-danger-text-colour-hover}*/;
	background-color: #ac2925 /*{Danger colour style | btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{Danger colour style | btn-danger-bg-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
	border-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
}
.label-danger {
	background-color: #cc2639 /*{Danger colour style | label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{Danger colour style | label-danger-bg-hover}*/;
}
/* Success */
.btn-success {
	color: #54473F /*{Success colour style | btn-success-text-colour}*/;
	background-color: #333333 /*{Success colour style | btn-success-bg-colour}*/;
	border-color: #333333 /*{Success colour style | btn-success-bg-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #54473F /*{Success colour style | btn-success-text-colour-hover}*/;
	background-color: #1a1a1a /*{Success colour style | btn-success-bg-colour-hover}*/;
	border-color: #1a1a1a /*{Success colour style | btn-success-bg-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #1a1a1a /*{Success colour style | btn-success-bg-colour-hover}*/;
	border-color: #1a1a1a /*{Success colour style | btn-success-bg-colour-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{Success colour style | label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{Success colour style | label-success-bg-hover}*/;
}
/* Info */
.btn-info {
	color: #888888 /*{Info colour style | btn-info-text-colour}*/;
	background-color: #eeeeee /*{Info colour style | btn-info-bg-colour}*/;
	border-color: #eeeeee /*{Info colour style | btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #888888 /*{Info colour style | btn-info-text-colour-hover}*/;
	background-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
	border-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
	border-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{Info colour style | label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{Info colour style | label-info-bg-hover}*/;
}
/* Breadcrumb*/
.breadcrumb {
	background-color: #f5f5f5 /*{Breadcrumb | breadcrumb-background-colour}*/;
}
.breadcrumb > li + li:before {
	color: #cccccc /*{Breadcrumb | breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: rgba(117, 99, 85, 1) /*{Breadcrumb | breadcrumb-active-link-colour}*/;
}
.breadcrumb li:last-of-type > a{
	color: rgba(117, 99, 85, 1) /*{Breadcrumb | breadcrumb-active-link-colour}*/;
}
/* Pagination */
.pagination > li > a,
.pagination > li > span {
	color: rgba(51, 51, 51, 1) /*{Category Page | pagination-text-colour}*/;
	background-color: #ffffff /*{Category Page | pagination-bg-colour}*/;
	border-color: rgba(51, 51, 51, 0) /*{Category Page | pagination-text-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #54473F /*{Category Page | pagination-text-colour-active}*/;
	background-color: rgba(255, 255, 255, 0) /*{Category Page | pagination-bg-colour-active}*/;
	border-color: rgba(255, 255, 255, 0) /*{Category Page | pagination-bg-colour-active}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #54473F /*{Category Page | pagination-text-colour-active}*/;
	background-color: rgba(255, 255, 255, 0) /*{Category Page | pagination-bg-colour-active}*/;
	border-color: rgba(255, 255, 255, 0) /*{Category Page | pagination-bg-colour-active}*/;
}
.well {
	background-color: #f5f5f5;
	border-color:#e3e3e3;
}
.panel-default {
	border-color: #ddd;
}
.panel-default > .panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.panel-title {
	color: #333;
}
.panel-title.text-primary {
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd;
}
.navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
	color: #777777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e;
}
.navbar-default .navbar-text {
	color: #777777;
}
.navbar-default .navbar-nav > li > a {
	color: #777777;
}
.navigation-list li a .icon{
	color: #54473F /*{Header | navbar-default-link-colour}*/;
}
.navigation-list li:last-of-type a .icon{
	color: #54473F /*{Header | navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333333 /*{Header | navbar-default-link-colour-hover}*/;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555 /*{Header | navbar-default-link-colour-active}*/;
	background-color: #e7e7e7 /*{Header | navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #54473F /*{Header | navbar-default-link-colour}*/;
	border-bottom-color: #54473F /*{Header | navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: #54473F /*{Header | navbar-default-link-colour}*/;
	border-bottom-color: #54473F /*{Header | navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #54473F /*{Header | navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333 /*{Header | navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7 /*{Header | navbar-default-bg-colour}*/;
	color: #333333 /*{Header | navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff;
	border-color: #cccccc;
}
.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li > a {
	color: #333333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #428bca;
}
.logo {
	max-width:100%;
}
/**/
.container-news-sub h4{
	color: rgba(5, 2, 0, 1) /*{Footer | newsletter-heading-text-color}*/;
}
.text-primary{
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.text-danger, .save, .productsave, .productsavetext{
	color: #cc2639 /*{Danger colour style | sale-text-colour}*/;
}
.blog-thumbs .date .day{
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.wrapper-header .usps{
	color: #aaaaaa /*{Header | usp-text-color}*/;
}
.wrapper-header .phone-number i,
.wrapper-header form[name=productsearch] i {
	color: #54473F /*{Header | phone-and-search-icon-colors}*/;
}
.wrapper-header .phone-number a {
	color: #888888 /*{Header | phone-number-text-color}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: #ffffff /*{Home Page | carousel-text-colour}*/;
}
#homepageCarousel .carousel-item .carousel-caption h1{
	color: #ffffff /*{Home Page | carousel-heading-color}*/;
}
#homepageCarousel .carousel-item .carousel-caption .btn{
	color: #000 /*{Home Page | carousel-btn-color}*/;
	border-color: #ffffff /*{Home Page | carousel-btn-color}*/;
}
#homepageCarousel .carousel-item .carousel-caption{
	background-color: rgba(171, 173, 173, 0) /*{Home Page | carousel-background-color}*/;
}
.content-container{
	background-color: rgba(242, 242, 242, 0) /*{Home page | container-secondary-bg-color}*/;
}
.wrapper-category-banner{
	background-color: rgba(219, 219, 219, 0) /*{Category Page | banner-background-color}*/;
}
.wrapper-category-banner .category-caption{
	background-color: rgba(173, 173, 173, 0) /*{Category Page | description-background-color}*/;
}
#accordionOne .fa-star, #accordionOne .fa-star-o{
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.btn-outline-primary {
    color: #000 /*{Primary colour style | btn-primary-text-colour}*/;
    background-color: transparent;
    border-color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.btn-outline-primary:hover,
.btn-outline-primary:focus,
.btn-outline-primary:active,
.btn-outline-primary.active{
    color: #000;
    background-color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
    border-color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.main-nav .nav > li > a{
	color: #54473F /*{Header | menu-link-colour}*/;
}
.container-main-nav{
	background-color: rgba(255, 255, 255, 0) /*{Header | menu-background-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus{
	background-color: #eeeeee /*{Header | menu-links-background-color}*/;
}
.wrapper-header #cartcontentsheader, .wrapper-header #cartcontentsheader:hover, .wrapper-header #cartcontentsheader:focus{
	background-color: transparent /*{Header | cart-button-colour}*/;
	border-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.wrapper-header .logo{
	max-width: 150px;
}
.wrapper-header{
	padding-top: 0;
}
.thumb_cart, #cartcontentsheader,.npopup-body,#cartcontents{
	color: #000;
}
#cartcontentsheader span[rel="a2c_item_count"],#cartcontentsheader .fa-angle-down{
	font-size: 14px;
	color: #000;
}
#cartcontentsheader span[rel="a2c_item_count"]{
	font-weight: 600;
}
#cartcontentsheader .fa-shopping-cart{
	padding: 7px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background-color: #c20046;
	color: #fff;
	display: inline-block;
	width: 33px;
	height: 33px;
	line-height: 20px;
	text-align: center;
}
.account-li >a.btn,.account-li >a.btn:hover,.account-li >a.btn:focus{
	background-color: transparent;
	border: 0;
	color: #000;
	border-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.account-li >a.btn .fa-user{
	color: #ddd;
}
.account-li >a.btn .fa-angle-down{
	color: #000;
}
.desktop-menu{
	padding-left: 0;
	padding-right: 0;
	padding-top: 7px;
}
.wrapper-header form input, .wrapper-header form .btn{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-color: #d6d6d6;
}
.wrapper-header form .btn, .wrapper-header form .btn i.fa-search{
	color: #000;
}
.desktop-menu li a:hover,.desktop-menu li a:focus{

}
.desktop-menu li a{
	text-transform: uppercase;
	color: #6d6d6d;
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: -0.3px;
	font-weight: 600;
}

@media (max-width: 1199px) {
	.wrapper-header{
		padding-bottom: 10px;
	}
	.navigation-list li:last-of-type{
		background-color: transparent;
	}
	.main-nav .navbar-nav{
		margin: 7.5px -15px;
	}

	.main-nav .navbar-nav > li{
		float: none;
	}
	.social-icons li:first-child, .payment-icons li:first-child,
	.footer-bottom .payment-icons li:first-child{
		display: inline-block;
	}
}
@media (min-width: 1200px) {
	.wrapper-logo {
		position: relative;
		min-height: 65px;
	}
	.wrapper-header .logo {
		position: absolute;
		top: 0;
		z-index: 99;
		left: 15px;
	}
	.wrapper-header-top .col-lg-2{
		width: 180px;
	}
	.wrapper-header-top .col-lg-4{
		width: 490px;
	}
	.wrapper-header-top .wrapper-search-header{
		width: 250px;
		padding-left: 0;
		padding-right: 0;
	}
	.wrapper-header-top .wrapper-cart-header{
		width: 240px;
	}
	.wrapper-header #cartcontentsheader{
		padding-left: 0;
		padding-right: 0;
	}
}

#homepageCarousel .carousel-item .carousel-caption .btn{
	background-color: #70b2ee;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	color: #fff;
	font-weight: 600;
	padding: 5px 28px;
	border-color: transparent;
	text-transform: none;
}
.thumbnail .caption.buying{

}
.thumbnail{
	border: 0;
}
.wrapper-thumbnail .thumbnail  .caption{
	border-top: 0;
	background: none;
}

.wrapper-header{
	margin-bottom: 100px;
}
.wrapper-header.Home,.wrapper-header.About,.wrapper-header.Contact{
	margin-bottom: 0;
}
#homepageCarousel .carousel-item .carousel-caption{
	text-align: left;
	max-width: 500px;
	width: 50%;
}
#homepageCarousel .carousel-item .carousel-caption *:focus{
	outline: 0;
}
#homepageCarousel .home-banner-item{
	width: 100%;
	height: 195px;
	margin: 0 auto;
}
.contact-caption{
	padding-left: 30px;
	padding-right: 30px;
}
@media (min-width: 480px) {
	#homepageCarousel .home-banner-item{
		height: 230px;
	}
}
@media (min-width: 600px) {
	#homepageCarousel .home-banner-item{
		height: 280px;
	}
}
@media (min-width: 768px) {
	#homepageCarousel .home-banner-item{
		height: calc(50vh + 210px);
		max-height: 500px;
	}
	.geo-list, .geo-map{
		padding: 0
	}
}
@media (min-width: 768px) and (orientation: portrait) {
	#homepageCarousel .home-banner-item{
		height: calc(50vh - 100px);
	}
}
/*@media (min-width: 992px) {
	#homepageCarousel .home-banner-item{
		height: 600px;
	}
}*/
.home-banner-item{
	background-position: center center;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	background-repeat: no-repeat;
	width: 100%;
}
.slick-prev:before, .slick-next:before{
	font-size: 30px;
	color: #544741;
}

.carousel-item .carousel-caption h1 a{
	font-size: 30px;
	color: #fff;
	line-height: 1.25;
	font-weight: 300;
	margin-top: 10px;
	font-family: 'Roboto Condensed', sans-serif;
}
.carousel-item .carousel-caption p{
	font-size: 18px;
	line-height: 1.5;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
}
.carousel-item .carousel-caption p:last-child{
	margin-top: 35px;
}

.home-banner{
	padding: 40px 0 10px;
}
.home-banner-content,.home-banner-img{
	display: table;
	padding: 10px 0;
}
.home-banner-content .content-inner,.home-banner-img .inner-img{
	display: table-cell;
	vertical-align: middle;
}
.home-banner-img img{
	display: inline-block;
}
.home-banner-content h1{
	margin-top: 0;
}
.home-banner-content h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	color: #746457;
	font-size: 30px;
	line-height: 1.25;
	text-decoration: none;
	margin-bottom: 25px;
}

.home-banner-content p,.content-about-us p{
	color: #746457;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.5;
	font-family: 'Roboto', sans-serif;
}
.home-banner-content p:last-child{
	margin-top: 40px;
}
.home-banner-content .btn,.home-banner-content .btn:hover,.home-banner-content .btn:focus{
	display: inline-block;
	margin-right: 30px;
	height: 26px;
	background-color: #544741;
	line-height: 26px;
	padding: 0 20px;
	text-align: center;
	color: #aca4a1;
	text-transform: uppercase;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-size: 12px;
	font-weight: 600;
	position: relative;
	border:0;
	margin-top: 0;
}
.home-banner-content .btn:after{
	display: inline-block;
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-left: 13px solid #544741;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
	right: -13px;
	top: 0px;
}
.home-banner-content .btn:hover,.home-banner-content .btn:focus{
	color: #fff;
}
.testimonial-section{
	background: url(../img/footer-middle-bg.png);
	width: 100%;
	padding-top: 35px;
	padding-bottom: 10px;
}
.rating .review-star{
	color: #fff;
}
.review-content p{
	font-style: italic;
	text-align: left;
	color: #fff;
	font-weight: 300;
}
.review-author{
	text-align: left;
	color: #fff;
	font-weight: 400;
}
.testimonial-section .slick-dots li{
	width: auto;
}
.testimonial-section .slick-dots li button{
	width: 12px;
	height: 12px;
	border: 3px solid #b6c2d2;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	padding: 0;
}
.testimonial-section .slick-dots li.slick-active button{
	background-color: #fff;
	border-color: #fff;
}
.testimonial-section .slick-dots li button:before{
	 display: none;
 }

.home-3-boxes{
	margin-top: 80px;
}
.box-title a{
	display: block;
	text-decoration: none;
	text-align: center;
	padding: 0;
	margin: 0;
	height: 55px;
	line-height: 53px;
	background-color: #f2f2f2;
	color: #595959;
	font-size: 16px;
	font-weight: 400;
}
/*RECIPE PAGE*/
.recipe-thumb-wrapper{
	overflow: hidden;
	background-color: #f2f2f2;
}
.recipe-wrap-thumb-name{
	background-color: #f2f2f2;
	display: table;
	width: 100%;
}
.recipe-inner-thumb-name{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
@media (min-width: 768px){
	.recipe-thumb-wrapper{
		height: 165px;
	}
}
@media (min-width: 992px){
	.recipe-thumb-wrapper{
		height: 219px;
	}
}
@media (min-width: 1200px){
	.recipe-thumb-wrapper{
		height: 269px;
	}
}
.recipe-item{
	margin-bottom: 30px;
}
.recipe-name{
	margin: 0;
	padding: 15px;
}
.recipe-name a{
	display: block;
	text-decoration: none;
	color: #595959;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.55;
}
.recipe-modal .modal-dialog{
	width: 90%;
	max-width: 1100px;
}
.recipe-modal .img-responsive{
	margin: 0 auto;
}
.recipe-modal .modal-content{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.recipe-modal .modal-header{
	position: relative;
	padding: 0;
	border-bottom: 0;
}
.recipe-modal .modal-header .close{
	position: absolute;
	right: 0;
	top: 2px;
	color: #000;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	opacity: 1;
}
.recipe-modal .modal-body .recipe-name{
	text-align: left;
	padding-left: 0;
	background-color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	color: #746457;
}

.recipe-modal .modal-body p,.recipe-modal .modal-body ul li{
	font-weight: 300;
	color: #544741;
}
/*NEW FOOTER*/
.wrapper-footer{
	margin-top: 70px;
}
.footer-top{
	padding: 9px 0 6px;
	background: url(../img/signup_bg.png);
	vertical-align: middle;
}
.footer-middle{
	background: url(../img/footer-middle-bg.png);
}
.footer-top .container-news-sub{
	background: none;
	padding-bottom: 22px;
}

.footer-top h4{
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
	display: inline-block;
	margin-right: 40px;
	margin-bottom: 0;
	padding: 10px 0;
	position: relative;
	top: -10px;
}
.footer-top .news-sub-form{
	display: inline-block;
	max-width: 450px;
}
.footer-top .news-sub-form input{
	text-transform: uppercase;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-color: transparent;
}
.footer-top .news-sub-form input.btn-success{
	margin: 0;
	color: #fff;
}

.footer-middle h4{
	text-transform: uppercase;
	color: #7e807b;
	margin-top: 28px;
	margin-bottom: 20px;
}

.footer-middle{
	padding-top: 5px;
	padding-bottom: 40px;
}
.footer-middle ul.nav-stacked li a,.footer-middle ul.nav-stacked li a:hover,.footer-middle ul.nav-stacked li a:focus{
	display: inline-block;
}
.footer-middle ul.nav-stacked li a,.footer-middle ul.nav-stacked li a:hover,.footer-middle ul.nav-stacked li a:focus,.footer-middle p, .footer-middle a, .footer-middle p i{
	color: #a5a69e;
	background-color: transparent;
	padding-top: 0;
}
.footer-middle p i{
	text-align: left;
	width: 20px;
}
.footer-middle .list-social li{
	margin-left: 20px;
}
.footer-middle .list-social li:first-child{
	margin-left: 0;
}
.footer-middle .list-social li *{
	color: #fff;
}
.footer-middle .list-social li i{
	font-size: 22px;
}
.footer-middle ul.nav-stacked li a:hover,.footer-middle ul.nav-stacked li a:focus{
	text-decoration: underline;
}
.footer-bottom{
	padding-top: 30px;
}
.footer-bottom address{
	color: #221f4a;
}

.footer-bottom address a{
	text-decoration: underline;
	color: #221f4a;
}
@media (max-width:767px){
	.n-responsive-content{
		padding: 0 15px;
	}
	#inp-first_name{
		margin-bottom: 15px;
	}
	.slick-next{
		right: 12px;
	}
	.slick-prev{
		left: 0;
		z-index: 10;
	}
}
.thumbnail .caption.buying .slide-price{
	float: none;
	color: #F89EA1;
}
.thumbnail .caption h3.caption-slide{
	height: unset;
}
.thumbnail .caption.buying.buying-slide .btn{
	border-radius: 5px;
}
h2.box-title, h2.recipe-name{
	font-family: 'Roboto', sans-serif !important;
}
.blog-style{
	font-weight: 300;
    color: #746457;
    line-height: 1.25;
    text-decoration: none;
    margin-bottom: 25px;
    margin-top: 0;
}
h4.blog-style a{
    color: #746457;
}
.wrapper-thumbnail .thumbnail .caption.title{
	height: 70px;
}
#npopupDesc .successaddmessage .footer .right button, .thumb_cart .btn-success{
	background-color: #fff;
	color: #333;
	border-color: #ccc;
}
#npopupDesc .successaddmessage .footer .right button:hover, .thumb_cart .btn-success:hover{
	background-color: #ebebeb;
	border-color: #adadad;
}
